Hi,

because our company has an complete Oracle-DB structure, i plan to use
this DB for inventory.

But the docu. describes that only 9.2.0.6 (and version 10gR1) on Linux
and Solaris will work.

Has anybody experience with ZEN7 and the enviroment written in the subject?


TiA

Bernd